class CreatePhotos < ActiveRecord::Migration
  def self.up
    create_table :photos do |t|

      t.string :title
      t.string :description
      t.string :camera
      t.string :lens
      t.integer :iso
      t.string :film
      t.integer :number
      t.float :aperture
      t.integer :shutter_speed
      t.integer :exposure   
      t.timestamps
      
    end
  end

  def self.down
    drop_table :photos
  end
end
