PhotoNotes.controllers :photos do

  layout :mobile
    
  get :index, :provides => [:html, :json]  do
      
    @photos = Photo.all
    
    case content_type
      when :json  then
        @photos.to_json
      when :html then
        render 'photos/index' 
    end
  end
  
  get :last_values, :provides => [:json] do
    case content_type
      when :json  then
        Photo.last.to_json
    end
  end
  
  post '' do
    @photo = Photo.new(params["photo"])
    @photo.save
  end
  
end