
function updateFormWithLastValues() {

	$.retrieveJSON("/photos/last_values.json", function(data) {
	  $('#photo_camera').val(data.camera);
	  $('#photo_title').val(data.title);
	  $('#photo_description').val(data.description);
	  $('#photo_lens').val(data.lens);
	  $('#photo_iso').val(data.iso);
	  $('#photo_number').val(parseInt(data.photo_number) + 1);
	  $('#photo_aperture').val(data.aperture);  
	  $('#photo_shutter_speed').val(data.shutter_speed);			
 	});

};

$(function() {
		
  if ($.support.localStorage) {
		
    $(window.applicationCache).bind("error", function() {
      console.log("There was an error when loading the cache manifest.");
    });

		// $("a#save_photo").click(function(){
		// 	$("#new_photo_form").submit();
		// })
		
		$("a#save_photo").tap(function(){
			$("#new_photo_form").submit();
		})

    if (!localStorage["pendingPhotos"]) {
      localStorage["pendingPhotos"] = JSON.stringify([]);
    }

    $.retrieveJSON("/photos.json", function(data) {
      var pendingPhotos = $.parseJSON(localStorage["pendingPhotos"]);
			var photos = data.concat(pendingPhotos);
      $("#photo_template").tmpl(photos).appendTo('#photos_list');				
    });
		
    $("#new_photo_form").submit(function(e) {
      var pendingPhotos = $.parseJSON(localStorage["pendingPhotos"]);
      var photo = $(this).serialize();
      pendingPhotos.push({"data": photo});
      localStorage["pendingPhotos"] = JSON.stringify(pendingPhotos)
      sendPending();
      e.preventDefault();
			alert('Saved!');
			return false;
    });	  
		
		function updatePhotoList (form) {
			// $("#photo_template").tmpl(photo).appendTo("#photos_list");
		};
		
    function sendPending() {
      if (window.navigator.onLine) {
        var pendingPhotos = $.parseJSON(localStorage["pendingPhotos"]);
        if (pendingPhotos.length > 0) {
          var photo = pendingPhotos.shift();
          localStorage["pendingPhotos"] = JSON.stringify(pendingPhotos);
          $.post("/photos", photo.data, function(data) {
            setTimeout(sendPending, 100);
          }).error(function() { 
							pendingPhotos.push(photo);
							localStorage["pendingPhotos"] = JSON.stringify(pendingPhotos);
						});
        }
      }
    }
    sendPending();
    $(window).bind("online", sendPending);
  } else {
    alert("Try a different browser.");
  }
});
